@media (min-width: 769px) and (max-width: 990px) {
	
	
	#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 17px;
  text-decoration: none;
 
  color: #ffffff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease; font-family: 'opensans-semibold'; padding-left:10px !important; padding-right:10px !important;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #FFF; background:#f8f8f8;
}

.map-top { float:left; width:100%;}
.width-full { float:left; width:100%; margin-top:10px;}
.cer-logo { padding-top:0px;}
.ih-item.square.effect6 { text-align:center;}
	
}
@media (min-width: 230px) and (max-width: 768px) {
	.ih-item.square.effect6 { text-align:center;}
	.hvr-fade { margin-top:20px;}
	.map-top { float:left; width:100%;}
	.cer-logo { padding-top:0px;}
	.ih-item.square.effect6 { text-align:-moz-center; text-align:-webkit-center !important;}
}

@media (min-width: 230px) and (max-width: 991px) {
	.accurate-logo { text-align:center;}
	.social-network { text-align:center !important; padding-top:20px; padding-bottom:20px;}
	.product-width { float:left; width:100%;}
	.ps-headding { text-align:center;}
	.hvr-fadeservice { text-align:center;}
	.productimg { width:100%;}
	.product-details { padding-left:15px; padding-right:15px;}
	.paddingnone-left { float:left; width:100%;}
	.galleryimg { width:100%;}
	.hvr-career { width:100%; float:left; margin-bottom:15px;}
	.height-min { min-height:100%;}
	.gallery-bg { float:left; width:100%;}
	.manufacturenone{ display:none;}
	.productbg { float:left; width:100%; padding-top:30px;}
	.manufacturingimg-border { width:100%; margin-bottom:10px;}
	.social-network { display:none;}
	/*.accurate-logo { padding-left:28px;}*/
	.accurate-logo {padding-left: 32px;}
	.banner-bg { display:none;}
	.productsection-bg {padding-top: 25px;padding-bottom: 25px;}.newpaddingtop1 {
    padding-top:  0px  ;
    padding-bottom:  15px;background: white;
}
	.mobile-star { width:100%; float:left;}
}

@media (min-width: 992px) and (max-width: 1999px) {
	.mobilenone { display:none;}
}

@media (min-width: 1652px) and (max-width: 1784px) {
	.hvr-productrange { margin-top:380px !important;}
}

@media (min-width: 1539px) and (max-width: 1651px) {
	.hvr-productrange { margin-top:340px !important;}
}

@media (min-width: 1454px) and (max-width: 1538px) {
	.hvr-productrange { margin-top:300px !important;}
}

@media (min-width: 1420px) and (max-width: 1453px) {
	.hvr-productrange { margin-top:280px !important;}
}

@media (min-width: 1352px) and (max-width: 1419px) {
	.hvr-productrange { margin-top:230px !important;}
}

@media (min-width: 1295px) and (max-width: 1351px) {
	.hvr-productrange { margin-top:230px !important;}
}

@media (min-width: 1200px) and (max-width: 1296px) {
	.hvr-productrange { margin-top:200px !important;}
}

@media (min-width: 230px) and (max-width: 1199px) {
.hvr-productrange { display:none;}
}


@media (min-width: 230px) and (max-width: 707px) {
.pro-new { float:left; width:100%;}
}
